
.super{
	font-size:0.7em;
	vertical-align:super;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
.noindent-bodyContent-1-top-1{
                    text-indent: 0em;
    font-family: "songti";
    font-size: 1em;
}
.pic-img-r-w70-1{
                   width: 70%;
}
.pic-img-r-w75-1{
                   width: 75%;
}
.pic-img-r-w90-1{
                   width: 90%;
}
.pic-img-w15{
width: 50%;
}
.pic-img-w20{
width: 50%;
}
.pic-img-w50-1{
width: 50%;
}
.pic-img-w55-1{
width: 55%;
}
.pic-img-w60-1{
width: 60%;
}
.pic-img-w65-1{
width: 65%;
}
.pic-img-w70-1{
width: 70%;
}
.pic-img-w75-1{
width: 75%;
}
.pic-img-w80-1{
width: 80%;
}
.pic-img-w85-1{
width: 85%;
}
.pic-img-w90-1{
width: 90%;
}
.pic-img-w95-1{
width: 95%;
}
.signContent-1-kaiti{
                    text-indent: 0em;
    text-align: right;
    font-family: "kaiti";
    font-size: 1em;
}
.signContent-1-kaiti-top-1{
                    text-indent: 0em;
    text-align: right;
    font-family: "kaiti";
    font-size: 1em;
}
.signContent-1-top-1{
                    text-indent: 0em;
    text-align: right;
    font-family: "songti";
    font-size: 1em;
}
.txtheading-2-3{
                    text-indent: 2em;
    text-align: left;
    font-family: "heiti";
    font-size: 1.1em;
}
.txtheading-3-53{
                    text-indent: 2em;
    text-align: left;
    font-family: "heiti";
    font-size: 1.1em;
}
.kaiti{
    font-family: "kaiti";
}
.chaptertitle-c{
                              text-align: center;
                              text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
}
.prefacetitle-c{
                              text-align: center;
                              text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
}
.backtitle-c{
                              text-align: center;
                              text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
}
.txtheading-1{
                              text-align: left;
                              text-indent: 0em;
          font-size: 1.3em;
          font-family: "heiti";
}
.bodyContent-1-c{
                              text-align: center;
                              text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
}
   
.bodyContent-1{
                              text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
}
   
   
.bodyContent-1-top{
                              text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
}
.noindent-bodyContent-1{
                              text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
}
   
.tuti{                             text-align: center;
                              text-indent: 0em;
          font-size: 0.9em;
          font-family: "kaiti";
 
}
.biaoti{                             text-align: center;
                              text-indent: 0em;
          font-size: 0.9em;
          font-family: "kaiti";
 
}
 
.pic-img{
width: 100%;
          
}
   
